Subject: [Splitty] Assignment: RE: NEW BOOKING - Your Assistance requested
From: "Support Team (Support)" <[email-masked]>
To: Ops Team <[email-masked]>
Date: Sat, 22 Feb 2020 14:10:27 +0000

##- Please type your reply above this line -##

You have been assigned to this ticket (#18763).

----------------------------------------------

Ihelp, Feb 22, 08:50 EST

Greetings,

I received your message and it looks like you would like to contact the hotel directly. Instead, it has reached Choice Hotels' Member Services team. For assistance, please contact the hotel directly.

I apologize if the information is limited on my end. I hope this will be taken care of immediately.

Thank you for taking your time to contact Choice Hotels.

Allan
Email Resolution Desk

* * *
From: [email-masked]
 Sent: Sat Feb 22 2020 06:00:25 GMT+0800 (Singapore Standard Time)
 To: [email-masked]
 Subject: NEW BOOKING - Your Assistance requested

### ![Splitty](https://splitty-storage.s3.amazonaws.com/images/signature/Splitty_logo_White_New.png)

###### Dear The Solita Soho Hotel, an Ascend Hotel Collection Member,

We are happy to inform you that our mutual customer has chosen your hotel for their upcoming stay!

The booking details are as follows:

- Guest full name: **Clay Lightner**
- Check in date: **May 27, 2020**
- Check out date: **May 29, 2020**
- Booking was made through: **Restel** (reference **#35560976**)

In order to ensure a smooth check-in for your guest, we kindly ask you to share the hotel confirmation number, by replying to this email.

**If for any reason, this booking is non existent in your systems, please let us know ASAP and we will rectify the situation immediately.**

Thank you for your cooperation,

 ![Splitty](https://s3.amazonaws.com/splitty-storage/images/signature/name_pink.png)
 ![Facebook](https://s3.amazonaws.com/splitty-storage/images/signature/facebook_pink.png) ![Twitter](https://s3.amazonaws.com/splitty-storage/images/signature/twitter_pink.png) ![LinkedIn](https://s3.amazonaws.com/splitty-storage/images/signature/linkedin_pink.png)

Splitty Support Team

 ![Website](https://s3.amazonaws.com/splitty-storage/images/signature/world_pink.png) https://www.splittytravel.com
 ![Office](https://s3.amazonaws.com/splitty-storage/images/signature/envelope_pink.png) [email-masked]

For reference, the Splitty trip number is: 40588998

© 2020 Splitty Travel LTD. All Rights Reserved. Registration number: 515341535

 ![](http://url7997.splittytravel.com/wf/open?upn=NH7a-2B3E-2F-2FFQVKxw9u3fY8Gr7XgCiZC1JseAhuxqaem1VZjkEVzlLRYlE7ldO1sVvx0EewvO-2FO-2FjsTblghneEDyAXKAwt-2F8pk0QpLzuGlxGDRA9Z8Bzr56X3bz5MzHAAhIiz9dpS7sablwND-2FsUI4qOYSDB3NtR66w-2FtjG-2F-2FOCzGJwPnZ0Zp2FYeurcP1Dq6vPPnB1R0Ebx10xky4NyvZwKdylY-2BIWkjYqr-2BdwAGz76e4pM8CYswmRLvW2Dem9JYF)

--------------------------------
This email is a service from Splitty.

[GD96RG-9V00]